//
//
//   C Source code for BIOS.DLC
//
//   This file contains the worker routine to call int14.
//
//
//
//                                                                         
//                 Copyright (C) 1999 Symantec Corporation                 
//                            All Rights Reserved                          
//                                                                         
//      Information in this file is proprietary and confidential, and      
//        may not be copied, reproduced or distributed in any manner       
//    without the express written permission of Symantec Corp.             
//                                                                         
//

#include <windows.h>

int myint14(BYTE service, int port, BYTE outdata)
{
   int rc;

   _asm
   {
      sub eax,eax           ; clear out the register
      mov ah,service        ; load registers for int 14h guy...
      mov al,outdata
      mov edx,port
      int 14h               ; 'call' int 14h
      mov rc,eax            ; return AX as set by the int 14h handler
   }

   return rc;
}
