/*
 
                                                                          
         File:   testdlt.h                                               
                                                                          
  Description:   Local header file for DLT interface                     
                                                                          
 
                                                                          
                  Copyright (C) 1999 Symantec Corporation                 
                             All Rights Reserved                          
                                                                          
       Information in this file is proprietary and confidential, and      
         may not be copied, reproduced or distributed in any manner       
     without the express written permission of Symantec Corp.             
                                                                          
 
*/

typedef struct tagVTX_OPTIONS
{
   UINT unhide                :  1;    // True if should display hidden characters
   UINT no_attributes         :  1;    // True if should disable attributes
   UINT print_bitmap          :  1;    // True if should print a bitmap, False if should print ANSI_Text.
                                       //    This flag is also used when copying to the clipboard.
                                       //    0 = Text, 1 = Bitmap.
   BYTE capture_type;                  // Defines the format of the capture file to write during a
                                       //    a snapshot to file. 0=Text, 1=Bitmap, 2=internal format
   BYTE Prestel_Character_Set;         // Defines the default prestel character set.
                                       //    0=English, 1=German, 2=Dutch, 3=Finnish
                                       //    4=Danish, 5=Belgian, 6=Italian, 7=Swedish
}  VTX_OPTIONS ;

